uuid: e612037b-fb9f-4445-b002-09322c71d58f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_website_link
    - node.type.study_tour_institutions
  module:
    - link
id: node.study_tour_institutions.field_website_link
field_name: field_website_link
entity_type: node
bundle: study_tour_institutions
label: 'Website Link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
